//
//  Vendor.m
//  XFFruit
//
//  Created by 陈俊俊 on 15/8/23.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//供应商

#import "Vendor.h"

@implementation Vendor
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"vID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
